Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • cooky069
    Participant
    Post count: 15

    I’m having a problem accessing settings for psp ( i want to change the overlay ). I go into the retropie menu, select retroarcrh configuration, then advanced settings and in to the menu where you have the list starting with edit all retroarcrh and all the systems listed below. I scroll down to psp and select it but I get an error message with something about syntax error.it doesn’t stay on screen long enough to read it properly before it quits back to the main ui . Where can I find a log of the error to post it here to get more help?

    herbfargus
    Member
    Post count: 1858

    /tmp/runcommand.log

    cooky069
    Participant
    Post count: 15

    ok iv’e tried getting the runcommand.log up in nano but just get a blank page. however i did manage to copy down the error that appears on screen which is as follows

    /home/pi/RetroPie-Setup/scriptmodules/helpers.sh: line 361: “6”: syntax error operand expected (error token is “”6″”)

    Panic over i sorted it . seems that a config file must have been corrupted . simply copied over my back up config files and it fixed it

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.